.toc-menu {
  color: #7A8899;
}

.toc.sidebar .toc-menu {
  top: 86px;
}

.toc .toc-menu h3 {
  color: #000;
  font-size: 12px;
}

.toc.sidebar .toc-menu ul {
  max-height: calc(100vh - 40px);
  overflow-y: auto;
  overscroll-behavior: none;
  font-size: 14px;
}

.toc .toc-menu li[data-level="2"] a {
  padding-left: 20px;
}

.toc .toc-menu li[data-level="3"] a {
  padding-left: 36px;
}

.toc .toc-menu a {
  padding: 4px 4px 4px 12px;
}

.toc .toc-menu a:hover {
  color: inherit;
  background: #F6F8F9;
}

.toc .toc-menu a.is-active {
  border-left-color: #0A8EFA;
  color: #3A4859;
}

.sidebar.toc .toc-menu a:focus {
  background: #F7FBFF;
}
